<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--W3C XML Schema generated by XMLSpy v2011 rel. 3 (http://www.altova.com)-->
<!--
major/ minor versie    1.0
datum aanmaak		 	13 april 2018
door							Nelleke van der Meer
Soort Aanpassing		Alleen velden waarvan de naam niet gewijzigd kan worden maar waar wel het data type van moet worden veranderd.
	


-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:udt="urn:postnl/mail/oagis/9/unqualifieddatatypes/1.1" xmlns:qdt="urn:postnl/mail/oagis/9/qualifieddatatypes/1.1" xmlns:ccts="urn:un:unece:uncefact:documentation:1.1" xmlns:fi2="urn:postnl/mail/fields/2" xmlns:cl1="urn:postnl/mail/codelists/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/fields/2" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/codelists/1" schemaLocation="CodeLists1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/oagis/9/qualifieddatatypes/1.1" schemaLocation="../../UNCEFACT/ATG/CoreComponents/QualifiedDataTypes.xsd"/>
	<xsd:import namespace="urn:postnl/mail/oagis/9/unqualifieddatatypes/1.1" schemaLocation="../../UNCEFACT/ATG/CoreComponents/UnqualifiedDataTypes.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<!--=======================-->
	<!--LSPOldProduct: IntegerNumericType vervangen door CodeType-->
	<!--=======================-->
	<xsd:element name="ProdCode" type="fi1:CodeType"/>
	<xsd:element name="AttributeCode" type="fi1:CodeType">
		<xsd:annotation>
			<xsd:documentation/>
		</xsd:annotation>
	</xsd:element>
	<xsd:element name="BuildingNumber" type="fi2:BuildingNumberType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">The Number of the building or house on the street that identifies where to deliver mail.  For example, Building 300 on Standards Parkway. (NEN5825 5.3.4)</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BuildingNumberType">
		<xsd:complexContent>
			<xsd:extension base="fi1:TextType">
				<xsd:attribute name="schemeID" type="xsd:normalizedString" use="optional"/>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="BuildingNumberExtension" type="fi2:BuildingNumberExtensionType">
		<xsd:annotation>
			<xsd:documentation source="PostNL" xml:lang="NL">De letter die toegevoegd kan worden aan het huisnummer. (NEN5825 5.3.5)</xsd:documentation>
			<xsd:documentation source="PostNL" xml:lang="US">The character that can be added to the number of the building or house on the street that identifies where to deliver mail.  </xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BuildingNumberExtensionType">
		<xsd:complexContent>
			<xsd:extension base="fi1:TextType">
				<xsd:attribute name="schemeID" type="xsd:normalizedString" use="optional"/>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
<xsd:element name="NumberOfLetterboxes" type="fi1:NumericType">
		<xsd:annotation>
			<xsd:documentation>Aantal brievenbussen op het adres</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:element name="NumberOfDeliveries" type="fi1:NumericType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">Is the number of deliveries for the quantity on Schedule.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
</xsd:schema>
